body{margin:0;padding:0;font-family: "微软雅黑";}
a{text-decoration: none;}
li{list-style: none;}
ul{padding: 0;margin:0;}
p{padding: 0;margin:0;}

.head{width: 100%;float: left;}
.warp{width: 1100px;margin:0 auto;}
.top{width: 100%;float: left;margin:15px 0;}
.logo{float: left;}
.kh{float: left;font-size: 20px;font-weight: 500;margin:15px 0 0 50px;color: #01b2c6;}
.tell{float: right;margin:10px 0 0 50px;}
.menu{width: 100%;float: left;background: #01b2c6;margin:10px 0 0 0;}
.nav{width: 100%;float: left;}
.nav li{float: left;line-height: 50px;width: 157px;text-align: center;background: url(/template/pc/skin/images/nav_bar.jpg) no-repeat center right;background-size: 0.8%;}
.nav ul li img { margin:0px 2px 0 0px;}
.nav li a{color: #fff;display: block;}
.banner{width: 100%;float: left;}
.banner img{width: 100%;}
.nav li.active{background: #ff8100;color: #fff;}

.content{background: #e4effe;width: 100%;float: left;margin:0;}
.section1{width: 100%;float: left;background: #fff;border:1px #ccc solid;min-height: 200px;margin:20px 0 0 0;padding: 0 15px;box-sizing:border-box;}
.lunbo{float: left;margin:0 20px 0 0;padding: 15px 0;}
.news{float: left;padding: 10px 0;}
.activity{float: right;width: 255px;border-left: 1px #ccc solid;height: 360px;padding: 20px 0 0 15px;}
.contitle{width: 100%;float: left;border-bottom: 1px #ccc solid;padding: 0 0 8px 0;position: relative;}
.contitle span{color: #ff8100;font-size: 18px;font-weight: 500;float: left;}
.contitle span:after{content: "";background: #ff8100;width: 73px;height: 2px;bottom: 0;left: 0;position: absolute;}
.contitle i{float: left;font-style: normal;padding:5px 0 0 10px;color: #777;font-size: 14px;text-transform:uppercase;}
.huodon{width: 100%;float: left;margin:10px 0;}
.huodon img{width: 100%;height:130px;}
.hds{width: 100%;float: left;}
.hds li{float: left;padding: 6px 0;}
.hds li a{color: #777;font-size: 14px;}

.section2{width: 100%;float: left;background: #fff;border:1px #ccc solid;min-height: 200px;margin:70px 0 0 0;padding: 0px;box-sizing:border-box;position: relative;}
.navtitle{width: 100%;position: absolute;background: url(/template/pc/skin/images/title_bg.png) no-repeat;height: 57px;top:-57px;}
.navtitle span{font-weight: 400;font-size: 24px;color: #fff;float: left;padding: 11px 0 0 40px;}
.navtitle span i{font-style: normal;font-size: 14px;padding-left: 8px;}
.team{width: 810px;float: left;padding: 15px;box-sizing:border-box;}
.zjdt img{width: 220px;height: 296px;object-fit: cover;}
.zjtdtop li {float: left;margin:15px 0px 0 0px;}
.zjtdtop li .zjxq{float: left;}
.zjtdtop li .zjxq .zjdt{float: left;}
.zjtdtop li .zjxq .zjxqs{float: left;width: 500px;margin:0 0 0 30px;}
.zjtdtop li .zjxq .zjxqs h3{color: #ff8100;}
.zjtdtop li .zjxq .zjxqs h4{font-size: 14px;color: #777;}
.zjtdtop li .zjxq .discrt{float: left;margin:25px 0 0 0;}
.zjtdtop li .zjxq .discrt a{padding: 6px 16px;float: left;margin:0 15px 0 0;color: #fff;font-size: 15px;}
.zjtdtop li .zjxq .discrt a:nth-of-type(1){background: #ff8100;}
.zjtdtop li .zjxq .discrt a:nth-of-type(2){background: #01b2c6;}
.zjtdtop li .zjxq .docdesc{font-size: 15px;color: #666;line-height: 26px;}
.zjbotom{float: left;margin:15px 0 10px 0px;width: 100%;}
.zjcon a{width: 97.4px;float: left;margin:0 14px 0 0;padding: 0 0 10px 0;border:1px #e7e7e7 solid;}
.zjcon a:last-child{margin-right: 0;}
.zjcon img{width:97.4px;height: 120px;border:0px #f5f5f5 solid;float: left;object-fit: cover;}
.zjcon p{width: 96px;float: left;text-align: center;color: #777;padding: 5px 0 0 0;font-size: 14px;}
.zjcon .hover{border:1px #ff8100 solid;}
.wenda{float: left;width: 287px;border-left: 1px #ccc solid;height: 520px;padding: 20px 15px;box-sizing:border-box;}
.wdt{width: 100%;float: left;margin:20px 0 10px 0;}
.wdt img{width: 100%;}
.wdlist{width: 100%;float: left;}
.wdlist li{width: 100%;margin:10px 0;}
.wdlist li h1{font-size: 14px;display: inline-block;}
.wdlist li h1 i{background: url(/template/pc/skin/images/wen.jpg);width: 28px;height: 28px;background-size: 100%;float: left;margin:0 5px 0 0;}
.wdlist li h1 a{color: #ff8100;width: 221px;height: 30px;overflow:hidden;float: left; white-space: nowrap;text-overflow: ellipsis;line-height: 30px;}
.wdlist li p i{background: url(/template/pc/skin/images/da.jpg);width: 28px;height: 28px;background-size: 100%;float: left;margin:0 5px 0 0;}
.wdlist li p{font-size: 14px;color: #777;}
.wdlist li p span{color: #f00;}

.section3{width: 100%;float: left;background: #fff;border:1px #ccc solid;min-height: 200px;margin:15px 0 0 0;padding: 0px;box-sizing:border-box;position: relative;}
.zxdd{padding: 25px;box-sizing:border-box;float: left;}
.coszx{width: 480px;float: left;}
.coszx img{width: 100%;}
.zxdesc{width: 533px;float: left;margin:0 0 0 35px;}
.zxdesc span{font-size: 18px;color: #ff8100;font-weight: bold;float: left;width: 100%;padding: 10px 0;}
.zxdesc p{font-size: 14px;color: #666;line-height: 31px;}
.zximg{width: 100%;float: left;margin:25px 0 0px 0;}
.zximg li{width: 157px;float: left;margin:0 21px 0 0;}
.zximg li img{width: 157px;height: 110px;object-fit: cover;}
.zximg li:last-child{margin-right: 0;}

.section4{width: 100%;float: left;background: #fff;border:1px #ccc solid;min-height: 200px;margin:70px 0 0 0;padding: 0px;box-sizing:border-box;position: relative;}
.kpws{width: 810px;float: left;}
.information-main-frx{width: 810px;float: left;}
.information-main-frx .hd{width: 100%;float: left;line-height: 50px;border-bottom: 1px #ccc solid;}
.information-main-frx .hd li{float: left;width: 24.9%;text-align: center;border-right: 1px #ccc dashed;display: block;cursor: pointer;}
.information-main-frx .hd li:last-child{border-right: none;}
.information-main-frx .hd .on{color: #ff8100;border-bottom: 2px #ff8100 solid;}
.information-main-frx .bd{float: left;width: 100%;box-sizing:border-box;padding: 20px;}
.information-main-frx .bdl{width: 240px;float: left;position: relative;}
.information-main-frx .bdl img{width: 240px;height: 245px;object-fit: cover;}
.information-main-frx .bdl p{background: rgba(0, 0, 0, .3);font-size: 14px;line-height: 25px;position: absolute;bottom: 0px;width: 100%;color: #fff;text-align: center;}
.information-main-frx .bdr{width: 510px;float: left;margin:0 0 0 20px;}
.information-main-frx .bdrt{width: 100%;float: left;border-bottom: 1px #ccc dashed;padding-bottom: 10px;padding-top: 10px;}
.information-main-frx .bdrt li{width: 100%;float: left;margin:0 0 8px 0;}
.information-main-frx .bdrt li h3{color:#ff8100;font-size: 16px;width: 100%;text-align: center;padding: 0;margin:0px 0 5px 0;font-weight: 400;}
.information-main-frx .bdrt li p{font-size: 14px;color: #8f8f8f;line-height: 28px;padding-top: 10px;}
.information-main-frx .bdrt li p a{color: #ff8100;}
.information-main-frx .bdrs li{width: 48%;float: left;padding: 2px 0;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;margin:13px 2% 0 0;}
.information-main-frx .bdrs li a{font-size: 14px;color: #666;}
.information-main-frx .bdrs li i{ float: left;border-style: solid;border-color: transparent;border-width: 4px 0 4px 4px; border-left-color:#ff8100;margin:7px 5px 0 0;}
.zito{width: 287px;float: left;border-left:1px #ccc dashed;height: 337px;padding:18px 15px 15px 15px;box-sizing:border-box;}
.zoti{width: 100%;float: left;margin:0px 0 0 0;}
.zoti li{width: 100%;float: left;margin:10px 0 0 0;position: relative;}
.zoti li img{width: 100%;}
.zoti li p{position: absolute;bottom: 7px;text-align: center;width: 100%;color: #fff;background: rgba(0, 0, 0, .3);font-size: 14px;line-height: 25px;}

.section5{width: 100%;float: left;background: #fff;border:1px #ccc solid;min-height: 200px;margin:15px 0 0 0;padding: 0px;box-sizing:border-box;position: relative;}
.lcsm{width: 100%;float: left;}
.information-main-frs .hd{width: 100%;float: left;border-bottom: 1px #ccc solid;}
.information-main-frs .hd li{width: 200px;float: left;border-right: 1px #ccc solid;line-height: 40px;text-align: center;display: block;cursor: pointer;}
.information-main-frs .hd .on{color: #ff8100;border-bottom: 2px #ff8100 solid;}
.information-main-frs .bd{width: 100%;float: left;padding: 40px;box-sizing:border-box;}
.information-main-frs .bd img{width: 100%;}

.section6{width: 100%;float: left;background: #fff;border:1px #ccc solid;margin:15px 0 15px 0;padding: 0px;box-sizing:border-box;position: relative;}
.ctitle{width: 100%;float: left;line-height: 40px;border-bottom: 1px #ccc solid;box-sizing:border-box;padding: 0 0 0 20px;}
.ctitle span{border-bottom: 2px #ff8100 solid;float: left;}
.ctitle a{float: right;font-size: 14px;color: #666;padding-right: 15px;}
.links{width: 100%;float: left;padding: 20px;box-sizing:border-box;}
.links li{float: left;margin:0 15px 10px 0;}
.links li a{color: #666;font-size: 14px;}

.footer{width: 100%;float: left;min-height: 200px;background: #01b2c6;margin:0px 0 0 0;padding:0 0 30px 0;}
.foots{width: 100%;float: left;}
.fotl{float: left;padding: 30px 0 0 80px;width: 250px;}
.ftlogo{float: left;padding-top: 15px;}
.ewm{float: left;margin:15px 0 0 0;}
.ewm li{float: left;width: 240px;margin:0 20px 0 0;text-align: center;}
.ewm img{width: 240px;display: inline-block;}
.ewm li p{color: #bdbdbd;text-align: center;padding: 8px 0 0 0;font-size: 15px;}
.fotm{width: 445px;float: left;padding: 55px 0 0 40px;}
.fotm p{color: #fff;font-size: 14px;float: left;padding: 5px 0;}
.fotr{float: left;padding: 80px 0 0 60px;width: 120px;}
.fotr img{width: 120px;}
.fotr p{text-align: center;color: #fff;display: block;padding: 10px 0 0 0;}

/*新闻列表*/
.bar{width: 100%;float: left;}
.bar img{width: 100%;}
.new{width: 100%;float: left;background: #e4effe;min-height: 400px;}
.newd{min-height: 300px;width: 100%;float: left;margin:20px 0 20px 0;}
.newl{width: 800px;float: left;background: #fff;border:1px #ddd solid;box-sizing:border-box;padding:10px 20px 20px 20px;}
.position{width: 100%;float: left;border-bottom: 1px #ccc dashed;padding-bottom: 12px;font-size: 14px;}
.position a{color: #333;font-size: 14px;}
.newlst{width: 100%;float: left;margin:10px 0 0 0;}
.newlst li{width: 100%;float: left;padding-bottom: 15px;border-bottom: 1px #ccc dashed;margin:20px 0 0 0;}
.newlst .newimg{width: 170px;float: left;height: 120px;object-fit: cover;}
.newlst .newimg img{width: 170px;float: left;height: 120px;object-fit: cover;}
.newlst .newdesc{float: left;margin:0 0 0 20px;width: 568px;}
.newlst .newdesc h3{font-size: 18px;padding: 5px 0 0 0;margin:0;}
.newlst .newdesc h3 a{color: #333;}
.newlst .newdesc p{width: 100%;float: left;font-size: 14px;margin:5px 0 0 0;line-height: 25px;color: #777;}
.newlst .newdesc p a{color: #ff8100;}
.pages{width: 100%;float: left;text-align: center; padding: 15px 0;margin:20px 0 0 0;}
.pages li {display: inline-block;margin: 0 3px; }
.pages li a {padding: 7px 14px;border: 1px #e7e7e7 solid;font-size: 14px; background: #fff;color: #666;}
.pages .active a {background: #ff6935;color: #fff;border: 1px #ff6935 solid;}
.newr{width: 285px;float: left;min-height: 400px;border:0px #ccc solid;margin:0 0 0 13px;}
.ncat{width: 100%;float: left;background: #fff;border:1px #ddd solid;}
.ncat .mtitle{border-bottom: 1px #ccc solid;width: 100%;float: left;line-height: 42px;padding: 0 0 0 15px;box-sizing:border-box;}
.ncat .mtitle span{border-bottom: 2px #ff8100 solid;float: left;font-weight: bold;color: #777;}
.ncat .cimg{width: 92%;float: left;padding: 2px;box-sizing:border-box;margin:4%;border-bottom: 1px #ccc dashed;padding-bottom: 13px;}
.ncat .cimg img{width: 100%;}
.ncat .rtyy{width: 100%;float: left;margin:0;box-sizing:border-box;padding:0 12px 15px 12px;}
.ncat .rtyy li{width: 47.5%;float: left;margin:0 5% 0 0;text-align: center;background: #e1f6f9;padding: 5px 12px;box-sizing:border-box;}
.ncat .rtyy li:last-child{margin-right: 0;}
.ncat .rtyy li:nth-of-type(1) em{background: url(/template/pc/skin/images/lyyli_r1_c1.jpg);width: 28px;height: 28px;float: left;}
.ncat .rtyy li:nth-of-type(2) em{background: url(/template/pc/skin/images/lyyli_r1_c2.jpg);width: 28px;height: 28px;float: left;}
.ncat .rtyy li p{color: #777;font-size: 16px;float: left;margin:2px 0 0 5px;}
.ncat .rttel{width: 92%;padding: 15px;box-sizing:border-box;background: #f8f8f8;margin:0% 4% 4% 4%;float: left;}
.nteam{width: 100%;float: left;background: #fff;margin:15px 0;border:1px #ddd solid;}
.nteam .mtitle{border-bottom: 1px #ccc solid;width: 100%;float: left;line-height: 42px;padding: 0 0 0 15px;box-sizing:border-box;}
.nteam .mtitle span{border-bottom: 2px #ff8100 solid;float: left;font-weight: bold;color: #777;}
.nteams{width: 100%;float: left;margin:0px 0 0 0;padding: 0 12px 0px 12px;box-sizing:border-box;}
.nteams li{width: 100%;float: left;padding: 0 0 10px 0;border-bottom: 1px #ccc dashed;margin:15px 0 0 0;}
.nteams li:last-child{border-bottom: none;}
.nteams li .ntimg{width: 110px;float: left;margin:0 10px 0 0;}
.nteams li .ntimg img{width: 110px;height: 130px;}
.nteams .ntdesc{float:left;width: 141px;}
.nteams .ntdesc h3{font-weight: 400;font-size: 18px;margin:0;padding: 0;}
.nteams .ntdesc p:nth-of-type(1){font-size: 14px;display: block;padding: 5px 0;}
.nteams .ntdesc p:nth-of-type(2){font-size: 13px;display: block;padding: 0px;color: #777;}
.nteams .ntdesc a{float: left;padding: 3px 8px;background: #ff8100;color: #fff;border-radius: 8px;display: block;margin:7px 0 0 0;font-size: 13px;}
.nart{width: 100%;float: left;background: #fff;margin:0;border:1px #ddd solid;}
.nart .mtitle{border-bottom: 1px #ccc solid;width: 100%;float: left;line-height: 42px;padding: 0 0 0 15px;box-sizing:border-box;}
.nart .mtitle span{border-bottom: 2px #ff8100 solid;float: left;font-weight: bold;color: #777;}
.narts{width: 100%;float: left;padding: 0 15px;box-sizing:border-box;margin:10px 0;}
.narts li{width: 100%;float: left;padding: 7px 0;}
.narts li a{color: #333;font-size: 14px;}
.narts li i{float: left;border-style: solid;border-color: transparent;border-width: 4px 0 4px 4px; border-left-color:#ff8100;margin:7px 5px 0 0;}


/*文章详情页*/
.artel{width: 100%;float: left;width: 800px;}
.arte{width: 100%;float: left;box-sizing:border-box;padding: 15px;background: #fff;}
.arts{width: 100%;float: left;padding: 15px;box-sizing:border-box;}
.arth3{width: 100%;float: left;text-align: center;}
.artinfo{width: 100%;float: left;border-bottom: 1px #ccc dashed;text-align: center;color: #777;}
.artinfo span{font-size: 13px;margin:0 10px 0 0;padding-bottom: 15px;display: inline-block;}
.artcon{width: 100%;float: left;padding: 20px 0;}
.artcon p{font-size: 15px;display: block;padding: 5px 0;line-height: 30px;color: #777;}
.artcon img{max-width: 80%;margin:0 auto!important;display: block;}
.artbot{width: 100%;float: left;background: #ebf9fa;padding: 20px;box-sizing:border-box;margin:2% 0%;font-size: 14px;line-height: 24px;}
.artbot span{font-weight: bold;color: #00b1c5;}
.artbot em{color: #ff8100;font-weight: bold;font-style: normal;}
.likeart{width: 100%;float: left;margin:20px 0 0 0;background: #fff;}
.likeart .lktitle{border-bottom: 1px #ccc solid;width: 100%;float: left;line-height: 42px;padding: 0 0 0 15px;box-sizing:border-box}
.likeart .lktitle span{border-bottom: 2px #ff8100 solid;float: left;font-weight: bold;color: #777;}
.likearts{width: 100%;float: left;padding: 0 15px;box-sizing:border-box;margin:20px 0;}
.likearts li{width: 47%;float: left;margin:0 3% 2% 0;}
.likearts li:nth-child(2n){margin-right: 0;}
.likearts li i{float: left;border-style: solid;border-color: transparent;border-width: 4px 0 4px 4px; border-left-color:#ff8100;margin:7px 5px 0}
.likearts li a{color: #333;font-size: 14px;}

/*医生列表*/
.teamlst{width: 100%;float: left;margin:20px 0 0 0;}
.teamlst li{width: 100%;float: left;margin:0 0 15px 0;border-bottom: 1px #ccc dashed;padding-bottom: 20px;}
.teamlst li .tmimg{width: 180px;float: left;margin:0 30px 0 0;}
.teamlst li .tmimg img{width: 100%;}
.tmdesc{width: 548px;float: left;}
.tmdesc h3{padding:10px 0;margin:0}
.tmdesc h3 a{color: #777;}
.tmdesc p:nth-of-type(1){display:inline-block;padding: 5px 0 0 0;color: #666;}
.tmdesc p:nth-of-type(2){display:inline-block;padding: 10px 0 0 0;color: #666;line-height: 25px;font-size: 14px;}
.tmdesc p:nth-of-type(2) a{color: #ff8100;}
.tmdesc p:nth-of-type(3){display: inline-block;margin:22px 0 0 0;}
.tmdesc p:nth-of-type(3) a{padding: 6px 20px;background: #ff8100;color: #fff;font-size: 15px;}
.tmdesc p:nth-of-type(3) a:nth-of-type(2){background:#01b2c6;margin:0 0 0 20px;}

/*医生详情*/
.teamimg{text-align: center;float: left;width: 100%;margin:5% 0 2% 0;}
.teamimg span{text-align: center;width: 220px;height: 220px;overflow: hidden; border-radius: 50%;display: -webkit-inline-box;}
.teamimg img{width: 100%;}
.teamname{font-weight: bold;width: 100%;float: left;text-align: center;padding: 5px 0;}
.teamzc{width: 100%;text-align: center;float: left;padding: 20px 0;color: #01b2c6;}
.teamdesc{width: 100%;float: left;padding: 0 0 20px 0;}
.teamdesc p{font-size: 14px;padding: 5px 0;line-height: 30px;color: #4c4c4c;}

/*关于*/
.aboutc{width: 100%;float: left;min-height: 500px;background: #eafcfe;margin:20px 0;border:1px #ccc solid;padding: 20px 120px;box-sizing:border-box;}
.jjtop{width: 100%;float: left;text-align: center;padding: 20px 0 6px 0;}
.jjtitle{width: 100%;float: left;text-align: center;font-size: 22px;color: #00aab8;}
.jjpara{width: 100%;float: left;padding: 30px 0 20px 0;text-align: center;}
.jjpara img{width: 100%;}
.jjpara p{width: 100%;float: left;text-align: left;padding: 20px 0 0 0;line-height: 25px;font-size: 15px;color: #444;}
.comtit{width: 100%;text-align: center;display: inline-block;padding: 20px 0 0 0;}
.comtit span{font-size: 24px;color: #00aab8;display: inline-block;padding: 20px 0 10px 0;}
.comtit p{color: #ccc;text-transform:uppercase;}
.jjparb {width: 100%;float: left;padding: 20px 0;font-size: 15px;line-height: 25px;color: #444;}
.jjparc{width: 100%;float: left;padding: 20px 0 10px 0;}
.jjparc li{float: left;margin:0 50px 0 0;}
.jjparc li:last-child{margin-right: 0;}
.jjparc li img{width: 250px;height: 250px;border-radius: 250px;}
.jjparc li p{width: 100%;text-align: center;padding: 8px 0 0 0;}
.jjpard{width: 100%;float: left;padding: 20px 0 0 0;}
.jjpard p{color: #444;line-height: 25px;font-size: 14px;padding: 10px 0 0 0;}
.jjpare{width: 100%;float: left;}
.jjpare img{width: 100%;}
.jjparf{width: 100%;float: left;color: #444;line-height: 25px;font-size: 15px;padding: 20px 0;}
.jjparg{width: 100%;float: left;}
.jjparg li{width: 190px;float: left;margin:0 30px 25px 0;background: #fff;text-align: center;border:1px #27c9cb solid;padding: 0 0 20px 0;height: 350px;}
.jjparg li:nth-child(4n){margin-right: 0;}
.jjparg li img{width: 190px;height: 250px;}
.jjparg p:nth-of-type(1){font-weight: bold;display: inline-block;font-size: 15px;padding: 6px 0 0 0;}
.jjparg p:nth-of-type(2){font-size: 14px;color: #777;display: block;padding: 6px 0 0 0;}
.jjparg p:nth-of-type(3){font-size: 14px;color: #777;display: block;padding: 6px 0 0 0;}
.jjparg p:nth-of-type(4){font-size: 14px;color: #777;display: block;padding: 6px 0 0 0;}

/*生殖中心简介*/
.about-ivf{width: 100%;float: left;border:1px #ccc solid;margin:20px 0 0 0;min-height: 500px;background: #fff;}
.title-ivf{width: 100%;float: left;border-bottom: 1px #e9e9e9 solid;}
.title-ivf span{background: #ff8100;float: left;color: #fff;font-size: 20px;padding:12px 20px 12px 20px;}
.title-ivf em{font-style: normal;color: #ccc;float: left;padding-left: 20px;text-transform: uppercase;font-size: 13px;padding: 25px 0 0 10px;}
.ivf-cont{width: 100%;float: left;padding: 15px;box-sizing:border-box;}
.itema{width: 100%;float: left;}
.itema1{width:380px;float: left;}
.itema1 img{width: 100%;height: 330px;}
.itema2{width: 400px;float: left;margin:0 20px 0 20px;}
.itema2 img{width:100%;height: 145px;}
.itema2 p{font-size: 14px;color: #777;display: inline-block;padding: 20px 0 0 0;line-height: 27px;}
.itema3{float: left;width: 250px;}
.itema3 img{width: 100%;}
.itemb{width: 100%;float: left;margin:20px 0 0 0;}
.itemb1{width: 550px;float: left;margin:10px 20px 0 0;}
.itemb1 p{font-size: 14px;line-height: 27px;color: #777;}
.itemb2{float: right;}
.modelbox{width:100%;border:0px solid #ccc;background-color:#fff;padding: 30px;box-sizing:border-box;float: left;}
.zjbox_center{}
.zjbox_c_center {width:100%;margin-left:0px;}
.zjbox_no_center{display: none;}
.zjbox_no_center.block{display: block;}
.zjtp{width: 230px;float: left;}
.zjtp img{width: 230px;height: 280px;}
.zjjs{width: 790px;float: left;margin:0 0 0 20px;}
.zjjs li{border-bottom: 1px #ddd dotted;width: 100%;padding:15px 0 10px 0;float: left;}
.zjjs li h1{margin:3px 5px 0 0;font-size: 24px;font-weight: 400;color: #ff8100;float: left;border-right: 1px #ddd solid;padding: 0 10px 0 0;}
.zjjs li:nth-of-type(1) em{font-style: normal;float: left;padding: 12px 0 0 10px;color: #777;font-size: 14px;}
.zjjs li span{float: left;margin:0 10px 0 0;}
.zjjs li:nth-of-type(2) em{font-style: normal;font-size: 14px;color: #777;line-height: 28px;}
.zjjs li:nth-of-type(3) em{font-style: normal;font-size: 15px;color: #777;}
.zjjs li:nth-of-type(4) em{font-style: normal;font-size: 15px;color: #777;}
.zjjs li:nth-of-type(5) a{padding: 4px 15px;background: #ff8100;color: #fff;display: inline-block;margin:0 15px 0 0;font-size: 15px;}
.zjjs li:nth-of-type(5) a:nth-of-type(2){background: #01b2c6;}
.zjbox_bot{width: 100%;float: left;margin:20px 0 0 0;display: inline-block;}
.zjbox_bot li{float: left;border:1px #ddd solid;padding: 3px;margin:0 20px 0 0;position: relative;}
.zjbox_bot li:last-child{margin-right: 0;}
.zjbox_bot li img{width: 123px;height: 150px;object-fit: cover;}
.zjbox_bot li p{position: absolute;background: rgba(0, 0, 0, .3);bottom: 5px;width: 123px;text-align: center;line-height: 26px;color: #fff;}
.zjbox_bot li a{cursor: pointer;}
.zjbox_bot li.hover{border:1px #ff8100 solid;}
.ivfatice{float: left;width: 100%;padding: 20px;box-sizing:border-box;}
.sh-ivf{width: 100%;float: left;border:1px #ccc solid;margin:20px 0 0 0;min-height: 600px;background: #fff;}
.ivfsh{position: relative;width: 100%;text-align: center;}
.ivfsha{width: 450px;height: 450px;;position: absolute;left: 29%;}
.ivfsha img{width: 100%;}
.ivfshb{}
.ivfshb li{position: absolute;}
.ivfshb li h1{font-size: 18px;font-weight:400;}
.ivfshb li p{float: left;color: #777;font-size: 13px;text-align: left;padding: 10px 0 0 0;line-height: 25px;}
.ivfshb li i{width: 28px;height: 28px;border-radius: 28px;color: #fff;font-weight: bold;text-align: center;line-height: 28px;margin:0 0 0 8px;}
.ivfshb li:nth-of-type(1){left: 43px; width:325px; text-align: right;top: 40px;}
.ivfshb li:nth-of-type(1) i{background: #ff8100;display: inline-block;}
.ivfshb li:nth-of-type(1) h1{float: right;padding: 0;margin:0;margin:2px 0 0 10px;}
.ivfshb li:nth-of-type(2){left: 13px; width:325px; text-align: right;top: 203px;}
.ivfshb li:nth-of-type(2) i{background: #29b3ac;display: inline-block;}
.ivfshb li:nth-of-type(2) h1{float: right;padding: 0;margin:0;margin:2px 10px 0 10px;}
.ivfshb li:nth-of-type(3){left: 73px; width:325px; text-align: right;top: 340px;}
.ivfshb li:nth-of-type(3) i{background: #7555f7;display: inline-block;}
.ivfshb li:nth-of-type(3) h1{float: right;padding: 0;margin:0;margin:2px 43px 0 10px;}
.ivfshb li:nth-of-type(4){left: 411px; width:225px; text-align: right;top: 420px;}
.ivfshb li:nth-of-type(4) i{background: #ef4dd4;display: inline-block;}
.ivfshb li:nth-of-type(4) h1{float: right;padding: 0;margin:0;margin:2px 43px 0 10px;}
.ivfshb li:nth-of-type(5){left: 700px; width:325px; text-align: right;top: 345px;}
.ivfshb li:nth-of-type(5) i{background: #c71d6c;float: left;}
.ivfshb li:nth-of-type(5) h1{float: left;padding: 0;margin:0;margin:2px 43px 0 10px;}
.ivfshb li:nth-of-type(6){left: 730px; width:315px; text-align: right;top: 204px;}
.ivfshb li:nth-of-type(6) i{background: #ff008d;float: left;}
.ivfshb li:nth-of-type(6) h1{float: left;padding: 0;margin:0;margin:2px 43px 0 10px;}
.ivfshb li:nth-of-type(7){left: 690px; width:315px; text-align: right;top: 45px;}
.ivfshb li:nth-of-type(7) i{background: #609cf7;float: left;}
.ivfshb li:nth-of-type(7) h1{float: left;padding: 0;margin:0;margin:2px 43px 0 10px;}
.ivf-path{width: 100%;float: left;border:1px #ccc solid;margin:20px 0 20px 0;background: #fff;}
.ivf-pa{width: 100%;float: left;box-sizing:border-box;padding:30px;text-align: center;}
.ivf-pa img{}
.fix {
    position: fixed;
    right: 20px;
    z-index: 9999;
    height: 340px;
    top: 50%;
    margin-top: -170px;
}.fix ul li:nth-child(1) {
    background: #EE869A;
    top: 0;
    right: 0;
}.fix ul li {
    width: 155px;
    height: 50px;
    border-radius: 50px;
    line-height: 50px;
    text-align: center;
    margin-top: 10px;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
}.fix-txt {
    float: left;
    display: none;
    width: 100px;
    text-align: right;
    color: #fff;
    font-size: 18px;
}.fix-txt {
    display: block;
}.fix-img {
    width: 55px;
    text-align: center;
    display: inline-block;
}.fix ul li img {
    vertical-align: middle;
    width: 26px;
} .fix ul li:nth-child(2) {
    background: #A6559D;
    top: 58px;
    right: 0;
}.fix ul li:nth-child(3) {
    background: #00B9EF;
    top: 116px;
    right: 0;
}.fix ul li:nth-child(4) {
    background: #1DCAD3;
    top: 174px;
    right: 0;
    cursor: pointer;
}.fix ul li:nth-child(5) {
    background: #EE869A;
    top: 232px;
    right: 0;
} 
.fix ul li:nth-child(6) {
    background: #EE869A;
    top: 232px;
    right: 0;
} .close .fix-img img {
    transform: rotate(90deg);
}.contactbox {
    position: fixed;
    right: 220px;
    top: 0;
    width: 150px;
    height: 370px;
    background: #fff;
    top: 50%;
    margin-top: -200px;
    text-align: center;
    padding-top: 20px;
    box-shadow: 0px 3px 8px 0px rgb(0 0 0 / 10%);
    z-index: 99999;
    display: none;
}  .contactbox-tel{
   position: fixed;
   right: 180px;
   top: 0;
   width: 170px;
   height: 55px;
   background: #fff;
   top: 50%;
   margin-top: -167px;
   text-align: center;
   padding-top: 20px;
   box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
   z-index: 99999;
   display: none;
  }
  .contactbox-tel ul li{
   width: 80%;
   margin: 0 auto;
   text-align: left;
   padding-bottom: 15px;
  }
  .contactbox-tel ul li:nth-child(1){
   border-bottom: 1px solid #e5e5e5;
  }
  .contactbox-tel ul li:nth-child(1){
   margin-bottom: 10px;
  }
  .con-tit{
   font-size: 16px;
   color: #444;
   font-weight: 600;
  }
  .con-tel{
   font-size: 16px;
   color: #e60012;
   font-weight: 600;
  }.showbtn {
    position: fixed;
    right: 20px;
    top: 50%;
    margin-top: -30px;
    background: #ff4553;
    width: 60px;
    height: 60px;
    border-radius: 99px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    z-index: 99999;
    display: none;
}.showbtn a {
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    padding-top: 8px;
    display: block;
}
